Subject: Re: E907
From: Rachel Baugh <[email-masked]>
To: Paul Carter <[email-masked]>
Date: Wed, 27 Nov 2024 11:41:39 +0000

Hi Paul,

Please see attached your updated quote which includes the additional top sections in the sheer fabric, including manual operation for the bedrooms and motorised for the living area top section in the fabrics as we discussed in the showroom over the weekend. I have also added a basic selection of remotes along with the Tahoma switch box which is the hub for all the Somfy products.

We can also get double wall mounted remotes like the below images which may also be beneficial, you could have a 1 channel set up with the curtain for example on the left, and a 4 channel set up on the right hand side for all the blinds. These are quite neat as you can position them horizontally or vertically depending on how obviously you want them on show.

If you have any questions about the attached, please let me know.

Look forward to hearing from you,
Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Monday, 25 November 2024 at 15:23
To: Paul Carter <[email-masked]>
Subject: Re: E907
Hi Paul,

No probs I can add this in, will hopefully have over to you tomorrow.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Paul Carter <[email-masked]>
Date: Monday, 25 November 2024 at 08:32
To: Rachel Baugh <[email-masked]>
Subject: Re: E907
Hi Rachel

I came into your shop on Saturday to discuss the blinds for E907 Horizon East.

One thought came to mind. Can we look at making the top blind in the bedrooms a double roller one with a black out and another screen the same as the lounge. This second screen would be to stop the sun glare like and the lounge ones and could be manual operated as it will probably be left down most of the time. We did the same in my other apartment Horizon W707.

Thanks

Paul
Sent from my iPad

On 11 Nov 2024, at 11:36, Rachel Baugh <[email-masked]> wrote:

Hi Paul,

12.15pm on Friday unfortunately doesn’t work, would 3pm on 15th?
Failing that, I would need to double check with Adrian regarding Saturday however he is off island until Thursday.

Alternatively we can make some time the following week from the 18th – 20th?

Look forward to hearing from you,

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Paul Carter <[email-masked]>
Date: Saturday, 9 November 2024 at 17:41
To: Rachel Baugh <[email-masked]>
Subject: Re: E907
Hi Rachel

My apartment purchase will be completing on Thursday 14 November.

Can we arrange to meet at the apartment either on Friday 15 November at 12.15pm if you are available or anytime on Saturday 16November so we can measure up for the black out blinds.

Thanks

Paul

Sent from my iPad

On 24 Oct 2024, at 09:44, Rachel Baugh <[email-masked]> wrote:

Hi Paul,

Ok thanks for the heads up, hope it all goes smoothly with your purchase. Will await to hear from you.

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Paul Carter <[email-masked]>
Date: Wednesday, 23 October 2024 at 17:58
To: Rachel Baugh <[email-masked]>
Subject: Re: E907
Hi Rachael

The property purchase will complete week commencing 4 Nov so I will be placing the order that week.

Thanks

Paul
Sent from my iPhone

On 23 Oct 2024, at 17:04, Rachel Baugh <[email-masked]> wrote:

Hi Paul,

No problem at all, will await to hear from you.
Please note if this is going to be in the new year, there will likely be a price increase from January from our fabric suppliers.

I know we are a little way away yet but will keep you in the loop regardless.

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Paul Carter <[email-masked]>
Date: Thursday, 17 October 2024 at 10:41
To: Rachel Baugh <[email-masked]>
Subject: Re: E907
Dear Rachel

Thank you for your email and quote. I will get back to you when my purchase of the apartment has been completed.

With regards

Paul
Sent from my iPad

On 17 Oct 2024, at 09:31, Rachel Baugh <[email-masked]> wrote:

Good morning Paul,

Please find attached your quotation for Horizon E907, electrical blackout blinds as requested with custom powder coated fascia’s to the lower sections.
I have proposed the Nude colour roller which is slightly more in keeping with the current interior however of course you are welcome to change this should you wish to.

If you have any further questions, please feel free to give me a call or drop me an email.

Look forward to hearing from you,

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Paul Carter <[email-masked]>
Date: Tuesday, 15 October 2024 at 16:06
To: Rachel Baugh <[email-masked]>
Subject: Re: E907
Hi Rachel

The apartment already has a long veil hanging up (see photo below) so it would be just the black out blinds for the two bedrooms.

Thanks

Paul

Sent from my iPad

On 15 Oct 2024, at 15:44, Rachel Baugh <[email-masked]> wrote:

 Hi Paul,

Can you confirm it was just the blackout rollers you wanted for the bedrooms (motorised).

Did you want allusions on the bottom? Living spaces, are you ok with what you have already?

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Paul Carter <[email-masked]>
Date: Tuesday, 15 October 2024 at 10:59
To: Rachel Baugh <[email-masked]>
Subject: Re: E907
Thanks Rachel

I look forward to receiving it.

Regards

Paul
Sent from my iPhone

On 15 Oct 2024, at 09:01, Rachel Baugh <[email-masked]> wrote:

Hi Paul,

Just a quick note to say I have not forgotten you and hope to have your quote over in the next day or so.

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

<Carter Paul - E907 - SO16226.pdf>